Subject: Re: [lojban] LOI PRENU GO PA MEI GI KA'E NAI TE JINGA?

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 30 Sep 2002 16:13:42 +0000

la and cusku di'e

>How about {loi prenu go pa mei gi ka'e nai te jinga}
>that sounds pretty coolass to me -- something John might consent to chant.

Yes, but {lei prenu} rather than {loi prenu}. Any individual
person, any pair, any threesome, can instantiate {loi prenu}.
That says "Some people, united, can never be defeated", not
what we mean.

{ka'enai} is not grammatical officially, but it has wide usage
support. John's {ginai ka'e} alternative is good too.

The causal relationship has to be groked from context, I suppose.

mu'o mi'e xorxes

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com